.font190383{ font-size: 9pt ;}
.fontstyle190383{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle190794{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle190363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle190363{ color: #222222 ;}
.winstyle190363{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

